abdera-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Krishna Anisetty" <krishna.i...@gmail.com>
Subject Re: Multiple Entry.class
Date Wed, 19 Dec 2007 08:07:36 GMT
Thanks,
That worked.

On Dec 18, 2007 9:27 PM, James M Snell <jasnell@gmail.com> wrote:

> Each of the *-retro versions of the jars are compiled for JDK1.4.  You
> do not want to have both the normal and retro versions in your classpath
> at the same time.  If you're using jdk5, use only the normal versions.
> If you're using jdk1.4.2, use only the retro versions.
>
> - James
>
> Krishna Anisetty wrote:
> > Hi,
> > I am a new user of abdera. I used eclipse as my IDE initially and was
> able
> > to successfully run my application which is using abdera.
> > Now I want to run this application as a batch file from command promt.
> So I
> > have put all the abdera jar files in classpath and ran my application.
> But I
> > am getting following exception
> >
> > java.lang.NoSuchMethodError: org.apache.abdera.model.Entry.getContentSrc
> > ()Lorg/apache/abdera/util/iri/IRI
> >
> > When I further investigated I found this class file in
> > abdera.core.0.2.2-incubating.retro.jar and
> abdera.core.0.3.0-incubating.jar
> >
> > I think my application is taking a wrong class file. Can some one tell
> tell
> > me how to solve this?
> > Even in my eclipse classpath both of these jar are present but its
> working
> > there. Can some one explain me how it is working in eclipse and not in
> > Command prompt.
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message